Subject: Re: CCL:Good Fortran Compiler for computational science on PC?

From: [email-masked] (Peter Shenkin)
Date: Thu, 4 Jan 96 22:09:27 -0500

Lahey is widely regarded as the best Fortran compiler for Pentium 
platforms.  They also have a Fortran 90.

Few people find that actual performance on real-world codes parallels
any "standard" benchmarks, such as specfp92.  We'll all be interested
in hearing comparative benchmarks for your quantum code on Pentium and
IBM RISC.

	-P.
* It's not the road, not the journey, it's the shock absorbers. (H.T.Deane)*
*** Peter S. Shenkin, Box 768 Havemeyer Hall, Chemistry, Columbia Univ., ***
*** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
*** MacroModel home page: www.cc.columbia.edu/cu/chemistry/mmod/mmod.html***